<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="EventGroup_common">
    <value>جميع الأحداث</value>
  </data>
  <data name="EventGroup_orders">
    <value>التعامل مع الطلبات</value>
  </data>
  <data name="EventGroup_discountsFront">
    <value>التعامل مع الخصومات/الرسوم الإضافية على الطلبات</value>
  </data>
  <data name="EventGroup_dishes">
    <value>التعامل مع أصناف الطلب</value>
  </data>
  <data name="EventGroup_services">
    <value>معالجة خدمة الطلب</value>
  </data>
  <data name="EventGroup_cashRegisterOperations">
    <value>عمليات ماكينة تسجيل المدفوعات النقدية، إضافية</value>
  </data>
  <data name="EventGroup_managingEmployees">
    <value>الموارد البشرية</value>
  </data>
  <data name="EventGroup_additionalOperations">
    <value>عمليات إضافية</value>
  </data>
  <data name="EventGroup_quickLabels">
    <value>عمليات القائمة السريعة</value>
  </data>
  <data name="EventGroup_stopList">
    <value>عمليات قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventGroup_payments">
    <value>عمليات الدفع</value>
  </data>
  <data name="EventGroup_reserves">
    <value>التعامل مع الحجوزات</value>
  </data>
  <data name="EventGroup_paymentSystems">
    <value>عمليات أنظمة الدفع</value>
  </data>
  <data name="EventGroup_cash">
    <value>عمليات ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventGroup_terminalSecurity">
    <value>سلامة المنصات</value>
  </data>
  <data name="EventGroup_BackOffice">
    <value>أحداث مكتب الدعم</value>
  </data>
  <data name="EventGroup_admin">
    <value>الإدارة</value>
  </data>
  <data name="EventGroup_kutzup">
    <value>تبادل البيانات مع KUT/ZUP</value>
  </data>
  <data name="EventGroup_database">
    <value>إجراءات قاعدة البيانات</value>
  </data>
  <data name="EventGroup_permissions">
    <value>تغيير التصاريح</value>
  </data>
  <data name="EventGroup_hardwareSettings">
    <value>إعداد الجهاز</value>
  </data>
  <data name="EventGroup_cafeSetup">
    <value>إعداد المطعم</value>
  </data>
  <data name="EventGroup_documents">
    <value>التعامل مع الوثائق</value>
  </data>
  <data name="EventGroup_setup">
    <value>معلّمات المطعم</value>
  </data>
  <data name="EventGroup_employees">
    <value>المتعاقدون (الموظفون)</value>
  </data>
  <data name="EventGroup_employeesAccounts">
    <value>التسويات</value>
  </data>
  <data name="EventGroup_guests">
    <value>الضيوف</value>
  </data>
  <data name="EventGroup_scheduledPayment">
    <value>الجدول الزمني لعمليات الدفع</value>
  </data>
  <data name="EventGroup_accounting">
    <value>عمليات المحاسبة</value>
  </data>
  <data name="EventGroup_inventory">
    <value>قائمة المخزون</value>
  </data>
  <data name="EventGroup_personal">
    <value>الأحداث الشخصية</value>
  </data>
  <data name="EventGroup_synchroEntity">
    <value>شاشة المزامنة</value>
  </data>
  <data name="EventGroup_chainSetup">
    <value>إعدادات المؤسسة</value>
  </data>
  <data name="EventGroup_importData">
    <value>استيراد البيانات</value>
  </data>
  <data name="EventGroup_discountSetup">
    <value>إعدادات الخصم</value>
  </data>
  <data name="EventGroup_replicationSetup">
    <value>الأنظمة الخارجية</value>
  </data>
  <data name="EventGroup_iikoCardGroup">
    <value>نظام الإيداع ${LOYALTY_APP}</value>
  </data>
  <data name="EventGroup_iikoDeliveryGroup">
    <value>التوصيل</value>
  </data>
  <data name="EventGroup_budgetPlans">
    <value>التعامل مع عمل مخطط له/فعلي</value>
  </data>
  <data name="EventGroup_blackListGroup">
    <value>زبائن "شديدو الخطورة"</value>
  </data>
  <data name="EventGroup_deliveryStopListGroup">
    <value>قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventGroup_sendingSmsGroup">
    <value>جارٍ إرسال رسالة نصية قصيرة ورسالة بريد إلكتروني</value>
  </data>
  <data name="EventGroup_externalEventsGroup">
    <value>الأحداث الخارجية</value>
  </data>
  <data name="EventGroup_pbxCallGroup">
    <value>الاتصال الهاتفي</value>
  </data>
  <data name="EventGroup_priceCategoriesFront">
    <value>فئات الأسعار</value>
  </data>
  <data name="EventGroup_iikoBizReplicationGroup">
    <value>تبادل البيانات مع ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventGroup_customers">
    <value>الزبائن</value>
  </data>
  <data name="EventType_taxCategoryCreated">
    <value>إضافة فئة ضريبية</value>
  </data>
  <data name="EventType_taxCategoryUpdated">
    <value>تعديل فئة ضريبية</value>
  </data>
  <data name="EventType_taxCategoryDeleted">
    <value>حذف فئة ضريبية</value>
  </data>
  <data name="EventType_productGroupCreated">
    <value>إضافة مجموعة</value>
  </data>
  <data name="EventType_productGroupUpdated">
    <value>تعديل مجموعة</value>
  </data>
  <data name="EventType_productGroupDeleted">
    <value>حذف مجموعة</value>
  </data>
  <data name="EventType_productCreated">
    <value>إضافة صنف إلى قائمة المخزون</value>
  </data>
  <data name="EventType_productUpdated">
    <value>تعديل صنف في قائمة المخزون</value>
  </data>
  <data name="EventType_productDeleted">
    <value>حذف صنف من قائمة المخزون</value>
  </data>
  <data name="EventType_assemblyChartCreated">
    <value>إضافة وصفة</value>
  </data>
  <data name="EventType_assemblyChartUpdated">
    <value>تعديل وصفة</value>
  </data>
  <data name="EventType_assemblyChartDeleted">
    <value>حذف وصفة</value>
  </data>
  <data name="EventType_defaultSalePriceChanged">
    <value>تغيير سعر في قائمة أسعار أصناف قائمة المخزون</value>
  </data>
  <data name="EventType_productsImportedFromRKeeper">
    <value>استيراد من نظام نقاط بيع خارجي</value>
  </data>
  <data name="EventType_productsImportedFromFile">
    <value>استيراد البيانات من ملف</value>
  </data>
  <data name="EventType_exportedTo1C">
    <value>تصدير إلى نظام خارجي</value>
  </data>
  <data name="EventType_exportedToStoreHouse">
    <value>تصدير إلى برنامج إدارة مخزون خارجي</value>
  </data>
  <data name="EventType_exportedToKUTZUP">
    <value>تصدير إلى KUT/ZUP</value>
  </data>
  <data name="EventType_licensePosted">
    <value>إدخال مفتاح الترخيص</value>
  </data>
  <data name="EventType_documentModified">
    <value>تغيير وثيقة</value>
  </data>
  <data name="EventType_documentCreated">
    <value>إنشاء وثيقة</value>
  </data>
  <data name="EventType_documentProcessed">
    <value>نشر وثيقة</value>
  </data>
  <data name="EventType_documentUnprocessed">
    <value>استرجاع وثيقة</value>
  </data>
  <data name="EventType_documentDeleted">
    <value>حذف وثيقة</value>
  </data>
  <data name="EventType_documentUndeleted">
    <value>إلغاء حذف الوثيقة</value>
  </data>
  <data name="EventType_documentCorrected">
    <value>تعديل وثيقة</value>
  </data>
  <data name="EventType_backLogin">
    <value>مصادقة في مكتب ${BRAND}</value>
  </data>
  <data name="EventType_backLogout">
    <value>تسجيل الخروج من مكتب ${BRAND}</value>
  </data>
  <data name="EventType_passwordChanged">
    <value>تغيير كلمة المرور</value>
  </data>
  <data name="EventType_importMenu">
    <value>استيراد قائمة المخزون</value>
  </data>
  <data name="EventType_importStuff">
    <value>استيراد الموظفين</value>
  </data>
  <data name="EventType_importDiscount">
    <value>استيراد الخصومات</value>
  </data>
  <data name="EventType_dbBackupNow">
    <value>تم إنشاء النسخة الاحتياطية بناءً على طلب المُستخدِم</value>
  </data>
  <data name="EventType_dbBackupRemoved">
    <value>تم حذف النسخة الاحتياطية بناءً على طلب المُستخدِم</value>
  </data>
  <data name="EventType_dbBackupSettingsChanged">
    <value>تم تغيير إعدادات النسخة الاحتياطية</value>
  </data>
  <data name="EventType_dbIndexesRebuilt">
    <value>تمت إعادة تنظيم الفهارس</value>
  </data>
  <data name="EventType_dbIndexesAutoRebuilt">
    <value>تمت إعادة بناء الفهارس تلقائيًّا</value>
  </data>
  <data name="EventType_dbLogCleared">
    <value>تم ضغط سجلات قاعدة البيانات</value>
  </data>
  <data name="EventType_dbCleared">
    <value>تم ضغط قاعدة البيانات</value>
  </data>
  <data name="EventType_dbEventsCleaned">
    <value>Old events are cleared</value>
  </data>
  <data name="EventType_dbRestarted">
    <value>تمت إعادة تشغيل خادم قاعدة البيانات</value>
  </data>
  <data name="EventType_dbBackup">
    <value>النسخ الاحتياطي التلقائي لقاعدة البيانات</value>
  </data>
  <data name="EventType_userPermissionChanged">
    <value>تم تغيير تصاريح المُستخدِم</value>
  </data>
  <data name="EventType_rolePermissionChanged">
    <value>تم تغيير تصاريح الدور</value>
  </data>
  <data name="EventType_penaltyBackAssigned">
    <value>جزاء</value>
  </data>
  <data name="EventType_bonusBackAssigned">
    <value>علاوة</value>
  </data>
  <data name="EventType_deviceCreated">
    <value>إضافة جهاز</value>
  </data>
  <data name="EventType_deviceUpdated">
    <value>تغيير معلّمات الجهاز</value>
  </data>
  <data name="EventType_deviceDeleted">
    <value>حذف جهاز</value>
  </data>
  <data name="EventType_deviceActionPerformed">
    <value>إجراءات الجهاز</value>
  </data>
  <data name="EventType_cafeStructureUpdated">
    <value>تغيير ضبط المكوِّنات</value>
  </data>
  <data name="EventType_cafeSettingsUpdated">
    <value>تعديل إعدادات المطعم</value>
  </data>
  <data name="EventType_cafeGroupUpdated">
    <value>تعديل مجموعة</value>
  </data>
  <data name="EventType_cafeGroupMainCashNotPresent">
    <value>إزالة وضع الماكينة الرئيسية لتسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_cafeGroupMainCashChanged">
    <value>ضبط/تغيير وضع الماكينة الرئيسية لتسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_cafeSectionUpdated">
    <value>تعديل قسم</value>
  </data>
  <data name="EventType_productCookingSettingsOverrideForRestaurantSection">
    <value>إضافة صنف قائمة المخزون إلى الاستثناءات على مستوى القسم جارية</value>
  </data>
  <data name="EventType_productCookingSettingsOverrideForGroup">
    <value>إضافة صنف قائمة المخزون إلى الاستثناءات على مستوى المجموعة جارية</value>
  </data>
  <data name="EventType_schemaCreated">
    <value>إضافة مخطط أرضية</value>
  </data>
  <data name="EventType_schemaUpdated">
    <value>تعديل مخطط أرضية</value>
  </data>
  <data name="EventType_schemaDeleted">
    <value>حذف مخطط أرضية</value>
  </data>
  <data name="EventType_penaltyCanceled">
    <value>إلغاء الجزاء</value>
  </data>
  <data name="EventType_bonusCanceled">
    <value>إلغاء العلاوة</value>
  </data>
  <data name="EventType_penaltyUpdated">
    <value>تغيير الجزاء</value>
  </data>
  <data name="EventType_bonusUpdated">
    <value>تغيير العلاوة</value>
  </data>
  <data name="EventType_reserveSystemClosed">
    <value>فرض حذف الحجز</value>
  </data>
  <data name="EventType_advanceMade">
    <value>الدفع المقدم للأجور</value>
  </data>
  <data name="EventType_salaryMade">
    <value>حساب الرواتب</value>
  </data>
  <data name="EventType_reserveCreated">
    <value>إنشاء حجز</value>
  </data>
  <data name="EventType_reserveModified">
    <value>تعديل حجز</value>
  </data>
  <data name="EventType_reserveClosed">
    <value>حذف حجز</value>
  </data>
  <data name="EventType_banquetStarted">
    <value>بدأت المأدبة</value>
  </data>
  <data name="EventType_banquetStartCancelled">
    <value>إلغاء بداية المأدبة</value>
  </data>
  <data name="EventType_sessionOpened">
    <value>فتح المناوبة</value>
  </data>
  <data name="EventType_sessionClosed">
    <value>جارٍ إغلاق الوردية</value>
  </data>
  <data name="EventType_pinAuthorization">
    <value>مصادقة رقم التعريف الشخصي</value>
  </data>
  <data name="EventType_cardAuthorization">
    <value>مصادقة البطاقة</value>
  </data>
  <data name="EventType_keyAuthorization">
    <value>مصادقة المفتاح الممغنط</value>
  </data>
  <data name="EventType_frontLogout">
    <value>تسجيل الخروج من ${POS_APP}</value>
  </data>
  <data name="EventType_cashierSessionOpened">
    <value>فتح مناوبة</value>
  </data>
  <data name="EventType_cashierSessionClosed">
    <value>إغلاق مناوبة درج الخزينة</value>
  </data>
  <data name="EventType_cancelLastPlastekOperation">
    <value>إلغاء آخر عمليات PLAS-TEK</value>
  </data>
  <data name="EventType_persSessionOpened">
    <value>تسجيل الحضور</value>
  </data>
  <data name="EventType_persSessionClosed">
    <value>تسجيل الانصراف</value>
  </data>
  <data name="EventType_roleChanged">
    <value>تغيير الموضع</value>
  </data>
  <data name="EventType_drawerBound">
    <value>ربط درج النقود بموظف الخزينة.</value>
  </data>
  <data name="EventType_drawerUnbound">
    <value>فك ربط درج النقود بموظف الخزينة</value>
  </data>
  <data name="EventType_penaltyFrontAssigned">
    <value>جزاء ${POS_APP}</value>
  </data>
  <data name="EventType_bonusFrontAssigned">
    <value>علاوة ${POS_APP}</value>
  </data>
  <data name="EventType_payInMade">
    <value>إيداع نقدي</value>
  </data>
  <data name="EventType_payOutMade">
    <value>السحب النقدي</value>
  </data>
  <data name="EventType_cashAutoCorrection">
    <value>تم اكتشاف تناقض في مبلغ ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_payCollectionMade">
    <value>تحصيل النقود</value>
  </data>
  <data name="EventType_terminalRegistered">
    <value>تسجيل المنصة</value>
  </data>
  <data name="EventType_terminalLocked">
    <value>إغلاق المنصة من قبل المسؤول</value>
  </data>
  <data name="EventType_terminalUnlocked">
    <value>فتح المنصة من قبل المسؤول</value>
  </data>
  <data name="EventType_terminalTokenIssued">
    <value>إنشاء رمز مصادقة المنصة</value>
  </data>
  <data name="EventType_terminalTokenStored">
    <value>جارٍ حفظ رمز المصادقة بواسطة بيانات المنصة</value>
  </data>
  <data name="EventType_terminalTokenRevoked">
    <value>جارٍ إبطال رمز مصادقة المنصة</value>
  </data>
  <data name="EventType_permissionChecked">
    <value>المصادقة</value>
  </data>
  <data name="EventType_manualCookingTimePeak">
    <value>تبديل وضع المطبخ يدويًّا: ذروة</value>
  </data>
  <data name="EventType_manualCookingTimeNormal">
    <value>تبديل وضع المطبخ يدويًّا: طبيعي</value>
  </data>
  <data name="EventType_cookingTimePeakBySchedule">
    <value>تبديل وضع المطبخ تلقائيًّا: ذروة</value>
  </data>
  <data name="EventType_cookingTimeNormalBySchedule">
    <value>تبديل وضع المطبخ تلقائيًّا: طبيعي</value>
  </data>
  <data name="EventType_cookingTimeModeBySchedule">
    <value>تم تفعيل وضع المطبخ: حسب الجدول</value>
  </data>
  <data name="EventType_orderOpened">
    <value>فتح طلب</value>
  </data>
  <data name="EventType_orderDeleted">
    <value>حذف الطلب</value>
  </data>
  <data name="EventType_orderMoved">
    <value>تحويل طلب</value>
  </data>
  <data name="EventType_orderDiscounted">
    <value>إضافة خصم/رسم إضافي</value>
  </data>
  <data name="EventType_orderDiscountDeleted">
    <value>حذف خصم/رسم إضافي</value>
  </data>
  <data name="EventType_orderPrechequed">
    <value>نسخة مطبوعة من فاتورة الضيف</value>
  </data>
  <data name="EventType_orderCancelPrecheque">
    <value>إلغاء فاتورة الضيف</value>
  </data>
  <data name="EventType_orderCashMemoPrinted">
    <value>طباعة إيصال المبيعات</value>
  </data>
  <data name="EventType_orderClosedAtWaiterExpense">
    <value>تم فرض إلغاء الطلب</value>
  </data>
  <data name="EventType_orderPrepaid">
    <value>إيداع دفعة مسبقة</value>
  </data>
  <data name="EventType_orderPrepayReturned">
    <value>إرجاع الدفعة المسبقة</value>
  </data>
  <data name="EventType_orderDonated">
    <value>إيداع بقشيش</value>
  </data>
  <data name="EventType_orderDonationReturned">
    <value>إرجاع بقشيش</value>
  </data>
  <data name="EventType_orderDeposited">
    <value>جارٍ إيداع النقود</value>
  </data>
  <data name="EventType_orderDepositReturned">
    <value>استرداد الإيداع النقدي</value>
  </data>
  <data name="EventType_orderReturned">
    <value>عكس الإيصال</value>
  </data>
  <data name="EventType_orderPaid">
    <value>دفع تكلفة الطلب</value>
  </data>
  <data name="EventType_orderPaidCredit">
    <value>دفع تكلفة الطلب بالديْن</value>
  </data>
  <data name="EventType_orderPaidNoCash">
    <value>دفع تكلفة الطلب دون المكسب</value>
  </data>
  <data name="EventType_orderBoundToClientCard">
    <value>ربط الطلب ببطاقة الزبون</value>
  </data>
  <data name="EventType_orderUnboundFromClientCard">
    <value>إلغاء ربط الطلب ببطاقة الزبون</value>
  </data>
  <data name="EventType_exceedLimit">
    <value>تم تجاوز حدّ مبلغ الفاتورة</value>
  </data>
  <data name="EventType_lessThanLimit">
    <value>مبلغ الفاتورة أقل من الحد الأدنى</value>
  </data>
  <data name="EventType_deletedPrintedItems">
    <value>حذف أصناف الطلب المطبوعة</value>
  </data>
  <data name="EventType_deletedNewItems">
    <value>حذف أصناف الطلب غير المطبوعة</value>
  </data>
  <data name="EventType_dishesMoved">
    <value>تحويل أصناف الطلب إلى شخص آخر مسؤول</value>
  </data>
  <data name="EventType_dishesMovedFrom">
    <value>تحويل الأصناف من الطلب</value>
  </data>
  <data name="EventType_dishesMovedTo">
    <value>تحويل الأصناف إلى الطلب</value>
  </data>
  <data name="EventType_dishesMovedAfterCheque">
    <value>تحويل الأصناف إلى طلب جديد بعد إصدار فاتورة الضيف</value>
  </data>
  <data name="EventType_rePrintedBarcode">
    <value>إعادة الوزن</value>
  </data>
  <data name="EventType_addItemToOrder">
    <value>إضافة صنف إلى الطلب</value>
  </data>
  <data name="EventType_changedItemSize">
    <value>تغيير حجم الصنف</value>
  </data>
  <data name="EventType_serviceChequeForDishesPrinted">
    <value>طباعة للمطبخ</value>
  </data>
  <data name="EventType_serviceChequeRePrinted">
    <value>إعادة الطباعة للمطبخ</value>
  </data>
  <data name="EventType_dishServed">
    <value>التقديم</value>
  </data>
  <data name="EventType_dishServedCancelled">
    <value>إلغاء التقديم</value>
  </data>
  <data name="EventType_cookingStatusChangedToNext">
    <value>التغيير إلى حالة الطهي التالية</value>
  </data>
  <data name="EventType_cookingStatusChangedToPrevious">
    <value>العودة إلى حالة التحضير السابقة</value>
  </data>
  <data name="EventType_serviceAutoStarted">
    <value>بدأت الخدمة تلقائيًّا</value>
  </data>
  <data name="EventType_serviceAutoStopped">
    <value>توقفت الخدمة تلقائيًّا</value>
  </data>
  <data name="EventType_serviceManualStarted">
    <value>بدأت الخدمة يدويًّا</value>
  </data>
  <data name="EventType_serviceManualStopped">
    <value>توقفت الخدمة يدويًّا</value>
  </data>
  <data name="EventType_splitOrderItem">
    <value>تقسيم صنف الطلب</value>
  </data>
  <data name="EventType_deletedExternalPayment">
    <value>حذف عملية الدفع الخارجية</value>
  </data>
  <data name="EventType_changedOrderGuestCount">
    <value>تغيير عدد الضيوف في الطلب</value>
  </data>
  <data name="EventType_changedReserveGuestCount">
    <value>تغيير عدد الضيوف في الحجز</value>
  </data>
  <data name="EventType_customerConsentChanged">
    <value>جارٍ تغيير الموافقة على معالجة بيانات الضيف الشخصية</value>
  </data>
  <data name="EventType_customerConsentDatesChanged">
    <value>جارٍ تغيير فترة صلاحية الموافقة على معالجة بيانات الزبون الشخصية</value>
  </data>
  <data name="EventType_customerProcessingDatesChanged">
    <value>جارٍ تغيير مدة معالجة بيانات الزبون الشخصية</value>
  </data>
  <data name="EventType_customerReceivesNotificationsChanged">
    <value>جارٍ تغيير الموافقة على الإشعارات</value>
  </data>
  <data name="EventType_massCustomersProcessing">
    <value>معالجة الزبائن المجمعة</value>
  </data>
  <data name="EventType_customersListExcelExport">
    <value>تصدير الزبائن إلى برنامج إكسل</value>
  </data>
  <data name="EventType_emergencyPaymentCancel">
    <value>حذف طارئ لعملية الدفع</value>
  </data>
  <data name="EventType_emergencyItemsDeletion">
    <value>حذف طارئ لأصناف الطلب</value>
  </data>
  <data name="EventType_emergencyMoveToPrecheque">
    <value>تحويل طارئ لأصناف الطلب إلى فاتورة الضيف</value>
  </data>
  <data name="EventType_drawerOpened">
    <value>فتح درج النقود</value>
  </data>
  <data name="EventType_emergencySessionOpenConfirmed">
    <value>تأكيد الفتح الطارئ للمناوبة</value>
  </data>
  <data name="EventType_demandBalanceCheckFailed">
    <value>تم اكتشاف تناقض أثناء التحقق من النقود</value>
  </data>
  <data name="EventType_reportPrinted">
    <value>طباعة التقرير</value>
  </data>
  <data name="EventType_storeCreated">
    <value>إضافة مخزون</value>
  </data>
  <data name="EventType_storeDeleted">
    <value>تنشيط/إلغاء تنشيط المخزون</value>
  </data>
  <data name="EventType_storeUpdated">
    <value>تعديل المخزون</value>
  </data>
  <data name="EventType_discountTypeCreated">
    <value>إضافة خصم/رسم إضافي</value>
  </data>
  <data name="EventType_discountTypeUpdated">
    <value>تعديل خصم/رسم إضافي</value>
  </data>
  <data name="EventType_discountTypeDeleted">
    <value>تنشيط/إلغاء تنشيط خصم/رسم إضافي</value>
  </data>
  <data name="EventType_roleCreated">
    <value>إضافة عنوان</value>
  </data>
  <data name="EventType_roleUpdated">
    <value>تعديل عنوان</value>
  </data>
  <data name="EventType_roleDeleted">
    <value>تنشيط/إلغاء تنشيط عنوان</value>
  </data>
  <data name="EventType_userCreated">
    <value>إضافة شخص</value>
  </data>
  <data name="EventType_userUpdated">
    <value>تعديل شخص</value>
  </data>
  <data name="EventType_userDeleted">
    <value>تنشيط/إلغاء تنشيط الشخص</value>
  </data>
  <data name="EventType_scheduleTypeCreated">
    <value>إنشاء مناوبة</value>
  </data>
  <data name="EventType_scheduleTypeUpdated">
    <value>تعديل مناوبة</value>
  </data>
  <data name="EventType_scheduleTypeDeleted">
    <value>تنشيط/إلغاء تنشيط مناوبة</value>
  </data>
  <data name="EventType_attendanceEntryUpdated">
    <value>تعديل عنصر في سجل الحضور</value>
  </data>
  <data name="EventType_attendanceEntryCreated">
    <value>إنشاء عنصر في سجل الحضور</value>
  </data>
  <data name="EventType_attendanceEntryDeleted">
    <value>حذف عنصر من سجل الحضور</value>
  </data>
  <data name="EventType_attendanceEntryMerged">
    <value>إدماج العديد من مرات الحضور</value>
  </data>
  <data name="EventType_attendanceEntryAutoclosed">
    <value>الإغلاق التلقائي للحضور الممتد</value>
  </data>
  <data name="EventType_ignoringPersonalSessionClosedEvent">
    <value>تجاوز إغلاق الحضور في ${POS_APP}</value>
  </data>
  <data name="EventType_penaltyTypeCreated">
    <value>إضافة نوع الجزاء</value>
  </data>
  <data name="EventType_penaltyTypeUpdated">
    <value>تعديل نوع الجزاء</value>
  </data>
  <data name="EventType_penaltyTypeDeleted">
    <value>تنشيط/إلغاء تنشيط نوع الجزاء</value>
  </data>
  <data name="EventType_bonusTypeCreated">
    <value>إضافة نوع العلاوة</value>
  </data>
  <data name="EventType_bonusTypeUpdated">
    <value>تعديل نوع العلاوة</value>
  </data>
  <data name="EventType_bonusTypeDeleted">
    <value>تنشيط/إلغاء تنشيط نوع العلاوة</value>
  </data>
  <data name="EventType_payInOutTypeCreated">
    <value>إضافة نوع عمليات الإيداع/السحب من ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_payInOutTypeUpdated">
    <value>تعديل نوع عمليات الإيداع/السحب من ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_payInOutTypeDeleted">
    <value>تنشيط/ إلغاء تنشيط نوع عمليات الإيداع/السحب من ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_removalTypeCreated">
    <value>إضافة نوع الحذف</value>
  </data>
  <data name="EventType_removalTypeUpdated">
    <value>تعديل نوع الحذف</value>
  </data>
  <data name="EventType_removalTypeDeleted">
    <value>تنشيط/إلغاء تنشيط نوع الحذف</value>
  </data>
  <data name="EventType_paymentTypeCreated">
    <value>إضافة وسيلة دفع</value>
  </data>
  <data name="EventType_paymentTypeUpdated">
    <value>تعديل وسيلة الدفع</value>
  </data>
  <data name="EventType_paymentTypeDeleted">
    <value>تنشيط/إلغاء تنشيط وسيلة الدفع</value>
  </data>
  <data name="EventType_discountCardCreated">
    <value>إضافة بطاقة النادي</value>
  </data>
  <data name="EventType_discountCardUpdated">
    <value>تغيير بطاقة النادي</value>
  </data>
  <data name="EventType_discountCardDeleted">
    <value>تنشيط/إلغاء تنشيط بطاقة النادي</value>
  </data>
  <data name="EventType_invoicePaid">
    <value>دفع الفاتورة</value>
  </data>
  <data name="EventType_accountCreated">
    <value>حساب جديد</value>
  </data>
  <data name="EventType_accountUpdated">
    <value>تعديل الحساب</value>
  </data>
  <data name="EventType_accountDeleted">
    <value>تنشيط/إلغاء تنشيط الحساب</value>
  </data>
  <data name="EventType_accountingTransactionCreated">
    <value>معاملة يدوية جديدة</value>
  </data>
  <data name="EventType_accountingTransactionUpdated">
    <value>تعديل المعاملة</value>
  </data>
  <data name="EventType_accountingTransactionDeleted">
    <value>حذف المعاملة</value>
  </data>
  <data name="EventType_synchroEntityCreated">
    <value>إضافة إدخال إلى سجل المزامنة</value>
  </data>
  <data name="EventType_corporationCreated">
    <value>إضافة المؤسسة</value>
  </data>
  <data name="EventType_corporationUpdated">
    <value>تعديل المؤسسة</value>
  </data>
  <data name="EventType_corporationDeleted">
    <value>حذف المؤسسة</value>
  </data>
  <data name="EventType_corporationConsentPeriodChanged">
    <value>جارٍ تغيير فترة صلاحية الموافقة</value>
  </data>
  <data name="EventType_moneyPrecisionChanged">
    <value>جارٍ تغيير دقة الحساب</value>
  </data>
  <data name="EventType_jurPersonCreated">
    <value>إضافة كيان قانوني</value>
  </data>
  <data name="EventType_jurPersonUpdated">
    <value>تعديل كيان قانوني</value>
  </data>
  <data name="EventType_jurPersonDeleted">
    <value>حذف الكيان القانوني</value>
  </data>
  <data name="EventType_orgDevelopmentCreated">
    <value>إضافة قسم تابع لمنظمة</value>
  </data>
  <data name="EventType_orgDevelopmentUpdated">
    <value>تعديل القسم التابع لمنظمة</value>
  </data>
  <data name="EventType_orgDevelopmentDeleted">
    <value>حذف القسم التابع لمنظمة</value>
  </data>
  <data name="EventType_departmentCreated">
    <value>إضافة متجر</value>
  </data>
  <data name="EventType_departmentUpdated">
    <value>تعديل المتجر</value>
  </data>
  <data name="EventType_departmentDeleted">
    <value>حذف المتجر</value>
  </data>
  <data name="EventType_manufactureCreated">
    <value>إضافة مرافق إنتاج</value>
  </data>
  <data name="EventType_manufactureUpdated">
    <value>تعديل مرافق الإنتاج</value>
  </data>
  <data name="EventType_manufactureDeleted">
    <value>حذف مرافق الإنتاج</value>
  </data>
  <data name="EventType_centralStoreCreated">
    <value>إضافة مخزون رئيسي</value>
  </data>
  <data name="EventType_centralStoreUpdated">
    <value>تعديل المخزون الرئيسي</value>
  </data>
  <data name="EventType_centralStoreDeleted">
    <value>حذف المخزون الرئيسي</value>
  </data>
  <data name="EventType_centralOfficeCreated">
    <value>إضافة مقر رئيسي</value>
  </data>
  <data name="EventType_centralOfficeUpdated">
    <value>تعديل المقر الرئيسي</value>
  </data>
  <data name="EventType_centralOfficeDeleted">
    <value>حذف المقر الرئيسي</value>
  </data>
  <data name="EventType_salePointCreated">
    <value>إضافة متجر</value>
  </data>
  <data name="EventType_salePointUpdated">
    <value>تعديل المتجر</value>
  </data>
  <data name="EventType_salePointDeleted">
    <value>حذف المتجر</value>
  </data>
  <data name="EventType_scheduleItemCreated">
    <value>تم إنشاء عنصر الجدول</value>
  </data>
  <data name="EventType_scheduleItemDeleted">
    <value>تم حذف عنصر الجدول</value>
  </data>
  <data name="EventType_xReportViewed">
    <value>عرض التقرير X</value>
  </data>
  <data name="EventType_xReportPrinted">
    <value>طباعة التقرير X</value>
  </data>
  <data name="EventType_forcedSessionClose">
    <value>إغلاق المناوبة المفتوحة لموظف آخر</value>
  </data>
  <data name="EventType_quickLabelChanged">
    <value>تعديل القائمة السريعة</value>
  </data>
  <data name="EventType_quickLabelForRoomCreated">
    <value>إنشاء قائمة سريعة للقاعة</value>
  </data>
  <data name="EventType_quickLabelForRoomRemoved">
    <value>حذف قائمة سريعة للقاعة</value>
  </data>
  <data name="EventType_stopListItemAdded">
    <value>إضافة منتج إلى قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_stopListItemRemoved">
    <value>حذف منتج من قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_stopListPrinted">
    <value>طباعة قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_djRun">
    <value>بدء {DJ_APP_WIN}</value>
  </data>
  <data name="EventType_officeRun">
    <value>بدء {OFFICE_APP_WIN}</value>
  </data>
  <data name="EventType_shutdownTerminalRun">
    <value>إيقاف تشغيل المنصة</value>
  </data>
  <data name="EventType_startAfterIncorrectShutdown">
    <value>بدء تشغيل المنصة بعد إيقاف التشغيل الطارئ</value>
  </data>
  <data name="EventType_entitiesStorageCreated">
    <value>إنشاء بنك بيانات للمنصة</value>
  </data>
  <data name="EventType_currentSalesReportBuilt">
    <value>عرض بيانات استهلاك المنتجات في الماكينة الحالية لتسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_allSalesReportBuilt">
    <value>عرض بيانات استهلاك المنتجات في جميع ماكينات تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_currentSalesReportPrinted">
    <value>طباعة بيانات استهلاك المنتجات في الماكينة الحالية لتسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_allSalesReportPrinted">
    <value>طباعة بيانات استهلاك المنتجات في جميع ماكينات تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventType_importFinishedSuccessfully">
    <value>اكتملت عملية الاستيراد بنجاح</value>
  </data>
  <data name="EventType_importFailed">
    <value>اكتملت عملية الاستيراد مع وجود خطأ</value>
  </data>
  <data name="EventType_entityCreated">
    <value>إنشاء كائن</value>
  </data>
  <data name="EventType_entityUpdated">
    <value>تحديث كائن</value>
  </data>
  <data name="EventType_entityDeleted">
    <value>حذف كائن</value>
  </data>
  <data name="EventType_entityImportFailed">
    <value>خطأ في استيراد الكائن</value>
  </data>
  <data name="EventType_exportToFinForma">
    <value>تصدير البيانات إلى FinForma</value>
  </data>
  <data name="EventType_replicationConfigCreated">
    <value>تم إنشاء إعدادات تبادل البيانات</value>
  </data>
  <data name="EventType_replicationConfigUpdated">
    <value>تم تحديث إعدادات تبادل البيانات</value>
  </data>
  <data name="EventType_replicationConfigDeleted">
    <value>تم حذف إعدادات تبادل البيانات</value>
  </data>
  <data name="EventType_slaveDepartmentRegistered">
    <value>الشركات الفرعية المسجلة</value>
  </data>
  <data name="EventType_slaveDepartmentUnregistered">
    <value>الشركات الفرعية التي أُلغي تسجيلها</value>
  </data>
  <data name="EventType_dataReplicationResult">
    <value>تبادل البيانات مع أنظمة خارجية</value>
  </data>
  <data name="EventType_iikoCardObjectCreated">
    <value>تم إنشاء الكائن في نظام الولاء</value>
  </data>
  <data name="EventType_iikoCardObjectModified">
    <value>تم تعديل الكائن في نظام الولاء</value>
  </data>
  <data name="EventType_iikoCardObjectDeleted">
    <value>تمت إزالة الكائن من نظام الولاء</value>
  </data>
  <data name="EventType_bonusByCardNumber">
    <value>المكافآت المكتسبة برقم البطاقة</value>
  </data>
  <data name="EventType_deliveryOrderCreated">
    <value>إنشاء طلب توصيل</value>
  </data>
  <data name="EventType_deliveryOrderConfirmed">
    <value>تأكيد طلب التوصيل</value>
  </data>
  <data name="EventType_deliveryOrderEdited">
    <value>تعديل طلب التوصيل</value>
  </data>
  <data name="EventType_deliveryOrderViewed">
    <value>عرض طلب التوصيل</value>
  </data>
  <data name="EventType_deliveryOrdersExcelExport">
    <value>تصدير طلب التوصيل إلى برنامج إكسل</value>
  </data>
  <data name="EventType_deliveryOrderCreatedToBlackListUser">
    <value>طلب توصيل جديد لمُستخدِم "شديد الخطورة"</value>
  </data>
  <data name="EventType_deliveryOrderCancelled">
    <value>إلغاء التوصيل</value>
  </data>
  <data name="EventType_deliveryOrderSplit">
    <value>تقسيم طلبات التوصيل حسب ماكينة تسجيل المدفوعات المالية</value>
  </data>
  <data name="EventType_deliveryOrderMoved">
    <value>تحويل طلب التوصيل</value>
  </data>
  <data name="EventType_deliveryDelayPrediction">
    <value>توقعات تأخر التوصيل</value>
  </data>
  <data name="EventType_deliveryProblemChanged">
    <value>تغيير علامة "مشكلة"</value>
  </data>
  <data name="EventType_deliveryEmergencyCancelled">
    <value>إلغاء طارئ لطلب التوصيل</value>
  </data>
  <data name="EventType_deliveryEmergencyClosed">
    <value>إغلاق طارئ لطلب التوصيل</value>
  </data>
  <data name="EventType_deliveryOrderTypeChanged">
    <value>تغيير نوع طلب التوصيل</value>
  </data>
  <data name="EventType_terminalDeliveryDurationChanged">
    <value>تغيير مدة طلب التوصيل على المنصة</value>
  </data>
  <data name="EventType_addedToBlackList">
    <value>جارٍ تعيين الحالة "شديد الخطورة"</value>
  </data>
  <data name="EventType_removedFromBlackList">
    <value>جارٍ إلغاء الحالة "شديد الخطورة"</value>
  </data>
  <data name="EventType_blackListReasonChanged">
    <value>حدث تغيير في أسباب تعيين الحالة "شديد الخطورة"</value>
  </data>
  <data name="EventType_addedToStopList">
    <value>إضافة إلى قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_removedFromStopList">
    <value>حذف من قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_editedStopList">
    <value>تعديل قائمة الأصناف النافدة من المخزون</value>
  </data>
  <data name="EventType_sendingSmsEvent">
    <value>إرسال رسالة نصية قصيرة</value>
  </data>
  <data name="EventType_sendingPushEvent">
    <value>جارٍ إرسال إشعارات الدفع</value>
  </data>
  <data name="EventType_sendingSmsFailedEvent">
    <value>خطأ في إرسال الرسالة النصية القصيرة/إشعارات الدفع</value>
  </data>
  <data name="EventType_sendingEmailEvent">
    <value>جارٍ إرسال رسالة البريد الإلكتروني</value>
  </data>
  <data name="EventType_sendingEmailFailedEvent">
    <value>تعذّر إرسال رسالة البريد الإلكتروني</value>
  </data>
  <data name="EventType_externalHighSeverityEvent">
    <value>حدث ذو أولوية قصوى</value>
  </data>
  <data name="EventType_externalMiddleSeverityEvent">
    <value>حدث ذو أولوية متوسطة</value>
  </data>
  <data name="EventType_externalLowSeverityEvent">
    <value>حدث ذو أولوية منخفضة</value>
  </data>
  <data name="EventType_pbxCallIncoming">
    <value>المكالمات الواردة</value>
  </data>
  <data name="EventType_pbxCallOutcoming">
    <value>المكالمات الصادرة</value>
  </data>
  <data name="EventType_pbxCallAccepted">
    <value>استلام المكالمة</value>
  </data>
  <data name="EventType_pbxCallRejected">
    <value>إلغاء المكالمة</value>
  </data>
  <data name="EventType_pbxCallHungUp">
    <value>إنهاء المكالمة</value>
  </data>
  <data name="EventType_pbxCallHeld">
    <value>تعليق المكالمة</value>
  </data>
  <data name="EventType_pbxCallUnheld">
    <value>متابعة المكالمة</value>
  </data>
  <data name="EventType_priceCategoryApplied">
    <value>تطبيق فئة السعر</value>
  </data>
  <data name="EventType_priceCategoryCleared">
    <value>إعادة تعيين فئة السعر</value>
  </data>
  <data name="EventType_openPriceApplied">
    <value>تطبيق سعر غير محدد</value>
  </data>
  <data name="EventType_inactivePriceListDocumentApplied">
    <value>استخدام قائمة الأسعار خارج الجدول الزمني</value>
  </data>
  <data name="EventType_autoAdditionSettingsCreated">
    <value>إنشاء إعداد لإضافة الأصناف تلقائيًّا</value>
  </data>
  <data name="EventType_autoAdditionSettingsEdited">
    <value>تغيير إعداد إضافة الأصناف تلقائيًّا</value>
  </data>
  <data name="EventType_autoAdditionSettingsDeleted">
    <value>حذف إعداد إضافة الأصناف تلقائيًّا</value>
  </data>
  <data name="EventType_iikoCard51SettingsUpdated">
    <value>جارٍ تعديل إعدادات ${LOYALTY_APP}</value>
  </data>
  <data name="EventType_periodCloseDateUpdated">
    <value>تغيير تاريخ الإغلاق النهائي</value>
  </data>
  <data name="EventType_periodClosingDateUpdated">
    <value>تغيير تاريخ الإغلاق الابتدائي</value>
  </data>
  <data name="EventType_citiesExportEvent">
    <value>تصدير المدن والشوارع والمناطق إلى ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_customersExchangeEvent">
    <value>تبادل تفاصيل الزبائن مع ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_nomenclatureExportEvent">
    <value>تصدير قائمة المخزون إلى ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_jspExecuted">
    <value>تشغيل البرنامج النصي الخاص بصفحات خادم جافا (JSP)</value>
  </data>
  <data name="EventType_groupMainTerminalChanged">
    <value>تغيير المنصة الرئيسية</value>
  </data>
  <data name="EventType_kitchenOrderCreatedViaAPI">
    <value>جارٍ إنشاء طلب المطبخ بواسطة الواجهة البرمجية للتطبيق</value>
  </data>
  <data name="EventType_orderCounterHasBeenResetViaAPI">
    <value>Reset order numbering via API</value>
  </data>
  <data name="EventAttribute_scriptName">
    <value>اسم البرنامج النصي</value>
  </data>
  <data name="EventAttribute_description">
    <value>وصف الوظيفة المُنفذة</value>
  </data>
  <data name="EventAttribute_counterAgent">
    <value>متعاقد</value>
  </data>
  <data name="EventAttribute_discountTypeId">
    <value>نوع الخصم/الرسوم الإضافية</value>
  </data>
  <data name="EventAttribute_isBanquet">
    <value>طلب مأدبة</value>
  </data>
  <data name="EventAttribute_ownerName">
    <value>صاحب البطاقة</value>
  </data>
  <data name="EventAttribute_payIn">
    <value>عمليات الإيداع</value>
  </data>
  <data name="EventAttribute_withWriteoff">
    <value>إرجاع مع الشطب</value>
  </data>
  <data name="EventAttribute_attendanceEntryFrom">
    <value>وقت تسجيل الحضور</value>
  </data>
  <data name="EventAttribute_attendanceEntryOldFrom">
    <value>وقت تسجيل الحضور (قديم)</value>
  </data>
  <data name="EventAttribute_attendanceEntryTo">
    <value>وقت تسجيل الانصراف</value>
  </data>
  <data name="EventAttribute_attendanceEntryOldTo">
    <value>وقت تسجيل الانصراف (قديم)</value>
  </data>
  <data name="EventAttribute_departmentCount">
    <value>تم التصدير</value>
  </data>
  <data name="EventAttribute_exportedDays">
    <value>تم التصدير</value>
  </data>
  <data name="EventAttribute_payIncome">
    <value>الإيراد</value>
  </data>
  <data name="EventAttribute_groupId">
    <value>تجميع</value>
  </data>
  <data name="EventAttribute_date">
    <value>التاريخ</value>
  </data>
  <data name="EventAttribute_createdDate">
    <value>تم الإنشاء في</value>
  </data>
  <data name="EventAttribute_action">
    <value>إجراء</value>
  </data>
  <data name="EventAttribute_permissionName">
    <value>إجراء</value>
  </data>
  <data name="EventAttribute_roleName">
    <value>المنصب</value>
  </data>
  <data name="EventAttribute_auth">
    <value>إضافة المصادقة</value>
  </data>
  <data name="EventAttribute_closeDate">
    <value>إغلاق مناوبة</value>
  </data>
  <data name="EventAttribute_room">
    <value>قاعة</value>
  </data>
  <data name="EventAttribute_entityId">
    <value>مُعرِّف الكائن</value>
  </data>
  <data name="EventAttribute_payOut">
    <value>يسحب</value>
  </data>
  <data name="EventAttribute_employeeName">
    <value>اسم الشخص</value>
  </data>
  <data name="EventAttribute_userName">
    <value>اسم المُستخدِم</value>
  </data>
  <data name="EventAttribute_fileName">
    <value>اسم الملف</value>
  </data>
  <data name="EventAttribute_numGuests">
    <value>عدد الضيوف</value>
  </data>
  <data name="EventAttribute_cashier">
    <value>موظف الخزينة</value>
  </data>
  <data name="EventAttribute_rowCount">
    <value>عدد الأسطر</value>
  </data>
  <data name="EventAttribute_amount">
    <value>الكمية</value>
  </data>
  <data name="EventAttribute_comment">
    <value>التعليق</value>
  </data>
  <data name="EventAttribute_createdComment">
    <value>تعليق عند الإنشاء</value>
  </data>
  <data name="EventAttribute_cashRemain">
    <value>ClosBalance</value>
  </data>
  <data name="EventAttribute_corporationId">
    <value>مؤسسة</value>
  </data>
  <data name="EventAttribute_oldMoneyPrecision">
    <value>العملية السابقة لحساب الدقة</value>
  </data>
  <data name="EventAttribute_newMoneyPrecision">
    <value>عملية جديدة لحساب الدقة</value>
  </data>
  <data name="EventAttribute_oldConsentPeriod">
    <value>الفترة السابقة لصلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_newConsentPeriod">
    <value>فترة جديدة لصلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_processedCustomers">
    <value>عدد الزبائن الذين تمت معالجة بياناتهم</value>
  </data>
  <data name="EventAttribute_customerProcessingSuspended">
    <value>تم تعليق معالجة البيانات الشخصية</value>
  </data>
  <data name="EventAttribute_corrAccount">
    <value>الحساب المطابق</value>
  </data>
  <data name="EventAttribute_corrCounterAgent">
    <value>مطابق</value>
  </data>
  <data name="EventAttribute_createdUser">
    <value>تم الإنشاء من قبل</value>
  </data>
  <data name="EventAttribute_manager">
    <value>مدير</value>
  </data>
  <data name="EventAttribute_deviceModel">
    <value>نموذج</value>
  </data>
  <data name="EventAttribute_name">
    <value>الاسم</value>
  </data>
  <data name="EventAttribute_entityName">
    <value>اسم الكائن</value>
  </data>
  <data name="EventAttribute_invoice">
    <value>الفاتورة</value>
  </data>
  <data name="EventAttribute_sessionStartCash">
    <value>OpenBalance</value>
  </data>
  <data name="EventAttribute_newWaiter">
    <value>شخص مسؤول جديد</value>
  </data>
  <data name="EventAttribute_restaurantGroup">
    <value>تجميع</value>
  </data>
  <data name="EventAttribute_cardNumber">
    <value>رقم البطاقة</value>
  </data>
  <data name="EventAttribute_tableNum">
    <value>رقم الطاولة</value>
  </data>
  <data name="EventAttribute_operDay">
    <value>TransDay</value>
  </data>
  <data name="EventAttribute_sumCredit">
    <value>الدفع بالديْن</value>
  </data>
  <data name="EventAttribute_sumCash">
    <value>الدفع النقدي</value>
  </data>
  <data name="EventAttribute_sumCard">
    <value>الدفع بالبطاقة</value>
  </data>
  <data name="EventAttribute_responsibleUser">
    <value>RespCashier</value>
  </data>
  <data name="EventAttribute_openTime">
    <value>فتح طلب</value>
  </data>
  <data name="EventAttribute_dateOpened">
    <value>فتح الجلسة</value>
  </data>
  <data name="EventAttribute_openDate">
    <value>فتح الجلسة</value>
  </data>
  <data name="EventAttribute_waiter">
    <value>النادل</value>
  </data>
  <data name="EventAttribute_pin">
    <value>رقم التعريف الشخصي</value>
  </data>
  <data name="EventAttribute_permissionUser">
    <value>تمت الموافقة من قبل</value>
  </data>
  <data name="EventAttribute_user">
    <value>المُستخدِم</value>
  </data>
  <data name="EventAttribute_sumPrepay">
    <value>الدفع المسبق</value>
  </data>
  <data name="EventAttribute_reason">
    <value>السبب</value>
  </data>
  <data name="EventAttribute_manufactureId">
    <value>الإنتاج</value>
  </data>
  <data name="EventAttribute_path">
    <value>المسار</value>
  </data>
  <data name="EventAttribute_manual">
    <value>يدوي</value>
  </data>
  <data name="EventAttribute_server">
    <value>الخادم</value>
  </data>
  <data name="EventAttribute_synchroEntityId">
    <value>المزامنة جارية</value>
  </data>
  <data name="EventAttribute_percent">
    <value>نسبة الخصم/الرسم الإضافي</value>
  </data>
  <data name="EventAttribute_storeName">
    <value>المخزن</value>
  </data>
  <data name="EventAttribute_replicationResult">
    <value>الحالة</value>
  </data>
  <data name="EventAttribute_employee">
    <value>الموظف</value>
  </data>
  <data name="EventAttribute_dishes">
    <value>قائمة أصناف الطلب</value>
  </data>
  <data name="EventAttribute_orgDevelopmentId">
    <value>قسم تابع لمنظمة</value>
  </data>
  <data name="EventAttribute_sum">
    <value>المبلغ</value>
  </data>
  <data name="EventAttribute_depositSum">
    <value>مبلغ الإيداع النقدي</value>
  </data>
  <data name="EventAttribute_prepaySum">
    <value>مبلغ الدفع المسبق</value>
  </data>
  <data name="EventAttribute_prechequeSum">
    <value>مبلغ فاتورة الضيف</value>
  </data>
  <data name="EventAttribute_payOrders">
    <value>مبلغ المبيعات</value>
  </data>
  <data name="EventAttribute_orderSumAfterDiscount">
    <value>إجمالي المبيعات (بعد الخصم)</value>
  </data>
  <data name="EventAttribute_account">
    <value>الحساب</value>
  </data>
  <data name="EventAttribute_terminal">
    <value>المنصة</value>
  </data>
  <data name="EventAttribute_targetTerminal">
    <value>المنصة المستهدفة (الكائن)</value>
  </data>
  <data name="EventAttribute_oldMainTerminal">
    <value>المنصة الأساسية القديمة</value>
  </data>
  <data name="EventAttribute_newMainTerminal">
    <value>المنصة الأساسية الجديدة</value>
  </data>
  <data name="EventAttribute_remoteAddress">
    <value>عنوان منصة الزبون</value>
  </data>
  <data name="EventAttribute_payInOutType">
    <value>نوع عملية الإيداع في ماكينة تسجيل المدفوعات النقدية أو السحب منها</value>
  </data>
  <data name="EventAttribute_documentType">
    <value>نوع الوثيقة</value>
  </data>
  <data name="EventAttribute_discountCardType">
    <value>نوع البطاقة*:</value>
  </data>
  <data name="EventAttribute_priceCategory">
    <value>فئة السعر</value>
  </data>
  <data name="EventAttribute_cookingStatus">
    <value>حالة التحضير</value>
  </data>
  <data name="EventAttribute_openPrice">
    <value>سعر غير محدد</value>
  </data>
  <data name="EventAttribute_inactivePriceListDocumentName">
    <value>اسم قائمة الأسعار المُستخدَمة خارج الجدول الزمني</value>
  </data>
  <data name="EventAttribute_priceBefore">
    <value>السعر (قديم)</value>
  </data>
  <data name="EventAttribute_priceByInactivePriceListDocument">
    <value>سعر الصنف في قائمة الأسعار المُستخدَمة خارج الجدول الزمني</value>
  </data>
  <data name="EventAttribute_entityTypeName">
    <value>نوع الكائن</value>
  </data>
  <data name="EventAttribute_paymentType">
    <value>وسيلة الدفع</value>
  </data>
  <data name="EventAttribute_scheduleTypeName">
    <value>نوع المناوبة</value>
  </data>
  <data name="EventAttribute_removalType">
    <value>نوع الحذف</value>
  </data>
  <data name="EventAttribute_deviceType">
    <value>نوع الجهاز</value>
  </data>
  <data name="EventAttribute_penaltyOrBonusTypeId">
    <value>نوع الجزاء/العلاوة</value>
  </data>
  <data name="EventAttribute_importTypeName">
    <value>نوع استيراد البيانات</value>
  </data>
  <data name="EventAttribute_dish">
    <value>المنتج</value>
  </data>
  <data name="EventAttribute_department">
    <value>المتجر</value>
  </data>
  <data name="EventAttribute_salePointId">
    <value>نقطة البيع</value>
  </data>
  <data name="EventAttribute_permissionState">
    <value>مستوى الوصول</value>
  </data>
  <data name="EventAttribute_success">
    <value>مستوى النجاح</value>
  </data>
  <data name="EventAttribute_centralOfficeId">
    <value>المقر الرئيسي</value>
  </data>
  <data name="EventAttribute_centralStoreId">
    <value>المخزن الرئيسي</value>
  </data>
  <data name="EventAttribute_taxCategoryId">
    <value>الفئة الضريبية</value>
  </data>
  <data name="EventAttribute_vatPercent">
    <value>قيمة ضريبة القيمة المضافة</value>
  </data>
  <data name="EventAttribute_productId">
    <value>أصناف قائمة المخزون</value>
  </data>
  <data name="EventAttribute_jurPersonId">
    <value>كيان قانوني</value>
  </data>
  <data name="EventAttribute_documentNumber">
    <value>رقم الوثيقة</value>
  </data>
  <data name="EventAttribute_orderNum">
    <value>رقم الطلب</value>
  </data>
  <data name="EventAttribute_cashRegNumber">
    <value>رقم ماكينة تسجيل المدفوعات النقدية</value>
  </data>
  <data name="EventAttribute_session">
    <value>رقم الوردية</value>
  </data>
  <data name="EventAttribute_price">
    <value>السعر</value>
  </data>
  <data name="EventAttribute_priceOld">
    <value>السعر (قديم)</value>
  </data>
  <data name="EventAttribute_sumBonus">
    <value>إجمالي المكافآت</value>
  </data>
  <data name="EventAttribute_operationWithWriteoff">
    <value>مع الشطب</value>
  </data>
  <data name="EventAttribute_deliveryNumber">
    <value>رقم طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryIsSelfService">
    <value>التحصيل</value>
  </data>
  <data name="EventAttribute_deliveryDate">
    <value>تاريخ طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryAddress">
    <value>عنوان التوصيل</value>
  </data>
  <data name="EventAttribute_modifyDeliveryTerminal">
    <value>بادئ حدث طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryCustomer">
    <value>زبون</value>
  </data>
  <data name="EventAttribute_deliveryStatus">
    <value>حالة طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryActualTime">
    <value>وقت التوصيل الفعلي</value>
  </data>
  <data name="EventAttribute_deliveryCloseTime">
    <value>وقت إغلاق طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryCourier">
    <value>السائق</value>
  </data>
  <data name="EventAttribute_deliveryEcsCourier">
    <value>السائق الخارجي</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
  <data name="EventAttribute_deliveryOperator">
    <value>عامل التشغيل</value>
  </data>
  <data name="EventAttribute_deliveryTerminal">
    <value>نقطة الإنتاج</value>
  </data>
  <data name="EventAttribute_deliveryComment">
    <value>التعليق على التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryItems">
    <value>عناصر طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliverySum">
    <value>مبلغ طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryHasProblem">
    <value>مشكلة في طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryProblemComment">
    <value>وصف مشكلة طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryCancelCause">
    <value>سبب إلغاء طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryCancelComment">
    <value>التعليق على إلغاء طلب التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryPersonsCount">
    <value>عدد الأشخاص</value>
  </data>
  <data name="EventAttribute_deliverySourceKey">
    <value>المصدر</value>
  </data>
  <data name="EventAttribute_deliveryTerminalFrom">
    <value>نقطة الإنتاج السابقة</value>
  </data>
  <data name="EventAttribute_deliveryTerminalTo">
    <value>نقطة الإنتاج الجديدة</value>
  </data>
  <data name="EventAttribute_deliveryPredictedCookingCompleteTime">
    <value>توقعات انتهاء الطهي</value>
  </data>
  <data name="EventAttribute_deliveryCookingCompleteTime">
    <value>الوقت الفعلي لانتهاء الطهي</value>
  </data>
  <data name="EventAttribute_deliveryPredictedDeliveryTime">
    <value>توقعات وقت التوصيل</value>
  </data>
  <data name="EventAttribute_consent">
    <value>الموافقة</value>
  </data>
  <data name="EventAttribute_consentDateFromNew">
    <value>تاريخ بدء جديد لفترة صلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_consentDateToNew">
    <value>تاريخ انتهاء جديد لفترة صلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_consentDateFromOld">
    <value>تاريخ البدء السابق لفترة صلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_consentDateToOld">
    <value>تاريخ الانتهاء السابق لفترة صلاحية الموافقة</value>
  </data>
  <data name="EventAttribute_processingDateFromNew">
    <value>تاريخ بدء جديد للمدة الزمنية للمعالجة</value>
  </data>
  <data name="EventAttribute_processingDateToNew">
    <value>تاريخ انتهاء جديد للمدة الزمنية للمعالجة</value>
  </data>
  <data name="EventAttribute_processingDateFromOld">
    <value>تاريخ البدء السابق للمدة الزمنية للمعالجة</value>
  </data>
  <data name="EventAttribute_processingDateToOld">
    <value>تاريخ الانتهاء السابق للمدة الزمنية للمعالجة</value>
  </data>
  <data name="EventAttribute_receivesLoyaltySystemNotifications">
    <value>إشعارات نظام الولاء</value>
  </data>
  <data name="EventAttribute_receivesOrderStatusNotifications">
    <value>إشعارات حالة الطلب</value>
  </data>
  <data name="EventAttribute_receivesPromotionalNotifications">
    <value>جارٍ استلام رسالة إخبارية ترويجية</value>
  </data>
  <data name="EventAttribute_customer">
    <value>زبون</value>
  </data>
  <data name="EventAttribute_blackListReason">
    <value>سبب تعيين الحالة "شديد الخطورة"</value>
  </data>
  <data name="EventAttribute_deliveryProduct">
    <value>الصنف</value>
  </data>
  <data name="EventAttribute_deliveryStopListBalance">
    <value>الكمية</value>
  </data>
  <data name="EventAttribute_smsReceiver">
    <value>المُستلِم</value>
  </data>
  <data name="EventAttribute_smsText">
    <value>نص رسالة نصية قصيرة/إشعار دفع</value>
  </data>
  <data name="EventAttribute_emailReceiver">
    <value>المُستلِم</value>
  </data>
  <data name="EventAttribute_emailSubject">
    <value>موضوع رسالة البريد الإلكتروني</value>
  </data>
  <data name="EventAttribute_sendingSmsFailedTimeout">
    <value>خطأ مهلة إرسال الرسالة القصيرة</value>
  </data>
  <data name="EventAttribute_sendingEmailFailedTimeout">
    <value>خطأ مهلة إرسال رسالة البريد الإلكتروني</value>
  </data>
  <data name="EventAttribute_externalEventType">
    <value>النوع الفرعي للحدث</value>
  </data>
  <data name="EventAttribute_externalEventSender">
    <value>مصدر الحدث</value>
  </data>
  <data name="EventAttribute_pbxCallId">
    <value>مُعرِّف المكالمة</value>
  </data>
  <data name="EventAttribute_pbxAccountRms">
    <value>عامل التشغيل</value>
  </data>
  <data name="EventAttribute_pbxAccountClient">
    <value>شريك المحادثة</value>
  </data>
  <data name="EventAttribute_pbxRmsSoftware">
    <value>تطبيق اتصال</value>
  </data>
  <data name="EventAttribute_autoAdditionSettingsDescription">
    <value>إعدادات لإضافة الأصناف تلقائيًّا</value>
  </data>
  <data name="EventAttribute_drawerName">
    <value>درج النقود</value>
  </data>
  <data name="EventAttribute_newDate">
    <value>تاريخ جديد</value>
  </data>
  <data name="EventAttribute_exchangeWithIikoBizError">
    <value>خطأ تكرار ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventAttribute_citiesExportedQuantity">
    <value>تم تصدير المدن</value>
  </data>
  <data name="EventAttribute_streetsExportedQuantity">
    <value>تم تصدير الشوارع</value>
  </data>
  <data name="EventAttribute_regionsExportedQuantity">
    <value>تم تصدير المناطق</value>
  </data>
  <data name="EventAttribute_customersExportedQuantity">
    <value>تم تصدير الضيوف</value>
  </data>
  <data name="EventAttribute_customersImportedQuantity">
    <value>تم استيراد الضيوف</value>
  </data>
  <data name="EventAttribute_customersBindingsImportedQuantity">
    <value>تم استيراد روابط الضيوف</value>
  </data>
  <data name="EventAttribute_customersFilteredOutQuantity">
    <value>تمت تصفية الضيوف</value>
  </data>
  <data name="EventAttribute_filteredOutByIikoCardCustomersQuantity">
    <value>تمت تصفية الزبائن في  ${LOYALTY_APP}</value>
  </data>
  <data name="EventAttribute_forceReload">
    <value>عملية إعادة تصدير كاملة</value>
  </data>
  <data name="EventAttribute_hierarchyLevelsWebExportedQuantity">
    <value>تم تصدير التسلسلات الهرمية للقائمة الخارجية</value>
  </data>
  <data name="EventAttribute_productsWebExportedQuantity">
    <value>تم تصدير منتجات القائمة الخارجية</value>
  </data>
  <data name="EventAttribute_nomenclatureImagesUploadedQuantity">
    <value>تم تصديرصور القائمة الخارجية</value>
  </data>
  <data name="EventAttribute_transactionId">
    <value>رقم المعاملة</value>
  </data>
  <data name="EventAttribute_kitchenOrderId">
    <value>مُعرِّف طلب المطبخ</value>
  </data>
  <data name="EventAttribute_kitchenOrderNum">
    <value>رقم طلب المطبخ</value>
  </data>
  <data name="EventType_substitutionCardRegistered">
    <value>إصدار بطاقة بديلة</value>
  </data>
  <data name="EventType_budgetPlanSaved">
    <value>حفظ عمل مخطط له/فعلي</value>
  </data>
  <data name="EventType_budgetPlanCreated">
    <value>إنشاء عمل مخطط له/فعلي</value>
  </data>
  <data name="EventType_budgetPlanDeleted">
    <value>حذف عمل مخطط له/فعلي</value>
  </data>
  <data name="EventType_budgetPlanUndeleted">
    <value>استعادة عمل مخطط له/فعلي</value>
  </data>
  <data name="EventType_orderTypeCreated">
    <value>إضافة نوع الطلب</value>
  </data>
  <data name="EventType_orderTypeUpdated">
    <value>تعديل نوع الطلب</value>
  </data>
  <data name="EventType_orderTypeDeleted">
    <value>تنشيط/إلغاء تنشيط نوع الطلب</value>
  </data>
  <data name="EventAttribute_orderType">
    <value>نوع الطلب</value>
  </data>
  <data name="EventType_scheduledPaymentRequestCreated">
    <value>إضافة أمر الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentRequestUpdated">
    <value>تعديل أمر الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentRequestDeleted">
    <value>حذف أمر الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentRequestUndeleted">
    <value>استعادة أمر الدفع جارية</value>
  </data>
  <data name="EventType_scheduledPaymentsGenerated">
    <value>إنشاء عمليات دفع مجدولة</value>
  </data>
  <data name="EventType_scheduledPaymentUpdated">
    <value>تعديل عملية الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentStatusChanged">
    <value>تغيير حالة عملية الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentDeleted">
    <value>حذف الدفع</value>
  </data>
  <data name="EventType_scheduledPaymentTransactionCreated">
    <value>إنشاء معاملة الدفع</value>
  </data>
  <data name="EventAttribute_requestName">
    <value>اسم الطلب</value>
  </data>
  <data name="EventAttribute_requestNumber">
    <value>رقم الطلب</value>
  </data>
  <data name="EventAttribute_paymentNumber">
    <value>رقم عملية الدفع</value>
  </data>
  <data name="EventAttribute_paymentsCount">
    <value>عدد عمليات الدفع</value>
  </data>
  <data name="EventType_scheduledIncomingRequestCreated">
    <value>إضافة أمر الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingRequestUpdated">
    <value>تعديل أمر الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingRequestDeleted">
    <value>حذف أمر الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingRequestUndeleted">
    <value>استعادة أمر الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingsGenerated">
    <value>إنشاء إيصالات مجدولة</value>
  </data>
  <data name="EventType_scheduledIncomingUpdated">
    <value>تعديل الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingStatusChanged">
    <value>تغيير حالة الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingDeleted">
    <value>حذف الإيصال</value>
  </data>
  <data name="EventType_scheduledIncomingTransactionCreated">
    <value>إنشاء معاملة الإيصال</value>
  </data>
  <data name="EventAttribute_incomingNumber">
    <value>رقم الإيصال</value>
  </data>
  <data name="EventAttribute_incomingsCount">
    <value>عدد الإيصالات</value>
  </data>
  <data name="EventType_templateReportItemCreated">
    <value>إنشاء قالب</value>
  </data>
  <data name="EventType_templateReportItemUpdated">
    <value>تعديل القالب</value>
  </data>
  <data name="EventType_templateReportItemDeleted">
    <value>حذف/استعادة القالب</value>
  </data>
  <data name="EventAttribute_templateReportItemId">
    <value>قوالب النماذج المطبوعة</value>
  </data>
  <data name="EventAttribute_templateReportItemVersion">
    <value>إصدار القالب</value>
  </data>
  <data name="EventAttribute_templateReportItemModelTypes">
    <value>نماذج القوالب</value>
  </data>
  <data name="EventGroup_templateReport">
    <value>قوالب النماذج المطبوعة</value>
  </data>
  <data name="EventGroup_deliverySettingsGroup">
    <value>إعدادات التوصيل</value>
  </data>
  <data name="EventType_deliveryTerminalSettingsChanged">
    <value>تغيير منصة طلبات التوصيل</value>
  </data>
  <data name="EventAttribute_deliveryTerminalName">
    <value>اسم المنصة</value>
  </data>
  <data name="EventAttribute_deliveryTerminalIsDeleted">
    <value>تم حذف المنصة</value>
  </data>
  <data name="EventAttribute_deliveryTerminalIsRegistered">
    <value>تم  تسجيل المنصة</value>
  </data>
  <data name="EventGroup_productStocksGroup">
    <value>التحكم في مدة التخزين ومستوى المخزون</value>
  </data>
  <data name="EventType_allProductsWriteoff">
    <value>شطب جميع الأصناف</value>
  </data>
  <data name="EventType_productCook">
    <value>التحضير</value>
  </data>
  <data name="EventType_productWriteoff">
    <value>الشطب</value>
  </data>
  <data name="EventType_productCookEdit">
    <value>تعديل عملية الطهي</value>
  </data>
  <data name="EventType_productWriteoffEdit">
    <value>تعديل الشطب</value>
  </data>
  <data name="EventType_expiredProductSell">
    <value>بيع الأصناف المنتهية الصلاحية</value>
  </data>
  <data name="EventAttribute_product">
    <value>الصنف</value>
  </data>
  <data name="EventAttribute_productsList">
    <value>قائمة الأصناف</value>
  </data>
  <data name="EventAttribute_oldAmount">
    <value>كمية قديمة</value>
  </data>
  <data name="EventAttribute_cookedBy">
    <value>تم الطهي من قبل</value>
  </data>
  <data name="EventAttribute_writeoffBy">
    <value>تم الشطب من قبل</value>
  </data>
  <data name="EventAttribute_cookTime">
    <value>وقت التحضير</value>
  </data>
  <data name="EventAttribute_writeoffTime">
    <value>وقت الشطب</value>
  </data>
  <data name="EventAttribute_expiredTime">
    <value>مدة التأخر عن الموعد</value>
  </data>
  <data name="EventGroup_medicalAnalysis">
    <value>السجلات والاختبارات الصحية</value>
  </data>
  <data name="EventType_medicalAnalysisTypeCreated">
    <value>إنشاء الاختبار الطبي</value>
  </data>
  <data name="EventType_medicalAnalysisTypeUpdated">
    <value>تعديل الاختبار الطبي</value>
  </data>
  <data name="EventType_medicalAnalysisTypeSetDeleted">
    <value>حذف/استعادة الاختبار الطبي</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeId">
    <value>اختبار</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeDuration">
    <value>فترة الصلاحية</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeCode">
    <value>الكود</value>
  </data>
  <data name="EventGroup_ediDocuments">
    <value>معالجة وثائق EDI</value>
  </data>
  <data name="EventType_ediDocumentToSend">
    <value>إرسال وثيقة إلى EDI</value>
  </data>
  <data name="EventType_ediDocumentSent">
    <value>تم إرسال الوثيقة إلى EDI</value>
  </data>
  <data name="EventType_ediDocumentConfirmed">
    <value>تم تأكيد طلب EDI</value>
  </data>
  <data name="EventType_ediDocumentConfirmedWithChanges">
    <value>تم تأكيد طلب EDI مع التغييرات</value>
  </data>
  <data name="EventType_ediDocumentDespatched">
    <value>تم شحن طلب EDI</value>
  </data>
  <data name="EventType_ediDocumentExecuted">
    <value>اكتمل طلب EDI</value>
  </data>
  <data name="EventType_ediOrderInvoiceCreated">
    <value>إنشاء فاتورة شراء لطلب EDI (في ${BRAND})</value>
  </data>
  <data name="EventType_ediOrderManualInvoiceCreated">
    <value>إنشاء فاتورة شراء لطلب EDI (من قبل المُستخدِم)</value>
  </data>
  <data name="EventType_ediDocumentDiscarded">
    <value>تم إلغاء طلب EDI من قبل الطرف الثالث</value>
  </data>
  <data name="EventType_ediDocumentCanceled">
    <value>تم إلغاء طلب EDI من قبلنا</value>
  </data>
  <data name="EventType_ediDocumentPaid">
    <value>تم دفع فاتورة توصيل EDI</value>
  </data>
  <data name="EventType_ediDocumentError">
    <value>خطأ في معالجة وثيقة EDI.</value>
  </data>
  <data name="EventGroup_ediErrors">
    <value>أخطاء EDI</value>
  </data>
  <data name="EventType_ediExchangeError">
    <value>خطأ في تبادل EDI</value>
  </data>
  <data name="EventType_ediProcessingError">
    <value>خطأ EDI</value>
  </data>
  <data name="EventAttribute_ediErrorDescription">
    <value>وصف الخطأ</value>
  </data>
  <data name="EventAttribute_ediDocumentDescription">
    <value>وصف وثيقة EDI</value>
  </data>
  <data name="EventType_customerOpinionChanged">
    <value>تم تغيير رأي الزبون.</value>
  </data>
  <data name="EventAttribute_customerOpinionMarks">
    <value>التقييمات</value>
  </data>
  <data name="EventAttribute_customerOpinionComment">
    <value>التعليق</value>
  </data>
  <data name="EventAttribute_dbBackupType">
    <value>نوع النسخ الاحتياطي</value>
  </data>
  <data name="EventAttribute_dbBackupErrorDescription">
    <value>وصف الخطأ</value>
  </data>
  <data name="EventGroup_EventDate">
    <value>التاريخ</value>
  </data>
  <data name="EventGroup_EventCookingDate">
    <value>تاريخ الطهي ووقته</value>
  </data>
  <data name="EventGroup_productScales">
    <value>موازيين الحجم</value>
  </data>
  <data name="EventType_productScaleCreated">
    <value>إنشاء مقياس حجم</value>
  </data>
  <data name="EventType_productScaleUpdated">
    <value>تعديل مقياس الحجم</value>
  </data>
  <data name="EventType_productScaleSetDeleted">
    <value>حذف/استعادة مقياس الحجم</value>
  </data>
  <data name="EventAttribute_productScaleId">
    <value>موازيين الحجم</value>
  </data>
  <data name="EventGroup_allergens">
    <value>مجموعات المواد المسببة للحساسية</value>
  </data>
  <data name="EventType_allergenCreated">
    <value>إنشاء مجموعة مواد مسببة للحساسية</value>
  </data>
  <data name="EventType_allergenUpdated">
    <value>تعديل مجموعة المواد المسببة للحساسية</value>
  </data>
  <data name="EventType_allergenSetDeleted">
    <value>حذف/استعادة مجموعة المواد المسببة للحساسية</value>
  </data>
  <data name="EventAttribute_allergenGroupId">
    <value>مجموعة المواد المسببة للحساسية</value>
  </data>
  <data name="EventAttribute_allergenGroupCode">
    <value>كود مجموعة المواد المسببة للحساسية</value>
  </data>
  <data name="EventAttribute_allergenGroupName">
    <value>اسم مجموعة المواد المسببة للحساسية</value>
  </data>
  <data name="EventType_correctionChequePrint">
    <value>طباعة فاتورة التسوية</value>
  </data>
  <data name="EventType_returnProductsChequePrint">
    <value>مرتجعات المبيعات</value>
  </data>
  <data name="EventGroup_serviceFees">
    <value>رسوم الخدمات</value>
  </data>
  <data name="EventType_serviceFeeCreated">
    <value>إنشاء رسم الخدمة</value>
  </data>
  <data name="EventType_serviceFeeUpdated">
    <value>تعديل رسم الخدمة</value>
  </data>
  <data name="EventType_serviceFeeSetDeleted">
    <value>حذف/استعادة رسم الخدمة</value>
  </data>
  <data name="EventAttribute_serviceFeeId">
    <value>رسم الخدمة</value>
  </data>
  <data name="EventGroup_tipsTypes">
    <value>أنواع البقشيش</value>
  </data>
  <data name="EventType_tipsTypeCreated">
    <value>إنشاء نوع البقشيش</value>
  </data>
  <data name="EventType_tipsTypeUpdated">
    <value>تعديل نوع البقشيش</value>
  </data>
  <data name="EventType_tipsTypeSetDeleted">
    <value>إزالة/استعادة نوع البقشيش</value>
  </data>
  <data name="EventAttribute_tipsTypeId">
    <value>نوع البقشيش</value>
  </data>
  <data name="EventType_getDeviceConnectionCode">
    <value>تم استلام كود اتصال المنصة</value>
  </data>
  <data name="EventType_terminalRegisteredByCode">
    <value>تسجيل المنصة بواسطة كود</value>
  </data>
  <data name="EventAttribute_agentId">
    <value>مُعرِّف الزبون</value>
  </data>
  <data name="EventType_deliveryRideCreated">
    <value>إنشاء طلب توصيل</value>
  </data>
  <data name="EventType_deliveryRideEcsCourierAssigned">
    <value>تحديد سائق خارجي</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
  <data name="EventType_deliveryRideCanceled">
    <value>تم إلغاء طلب التوصيل</value>
  </data>
  <data name="EventType_deliveryRideFinished">
    <value>اكتمل طلب التوصيل</value>
  </data>
  <data name="EventAttribute_rideNumber">
    <value>رقم طلب التوصيل</value>
  </data>
  <data name="EventAttribute_rideExternalNumber">
    <value>رقم طلب خدمة التوصيل الخارجي</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
</root>